/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2008, 2013. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:
 * Use, duplication or disclosure restricted by GSA ADP Schedule
 * Contract with IBM Corp.
 *******************************************************************************/
// NLS_CHARSET=UTF-8
({
	
	// Operational Error Messages
	
	'msgReportLoadingFailed': "CRRDV0015E Los resultados de la consulta del informe no se pueden visualizar.",
	'msgReportLoadingFailed_explanation': "El servidor ha encontrado un error inesperado que le ha impedido recuperar los resultados de la consulta del informe.",
	'msgReportLoadingFailed_useraction': "Para encontrar más detalles sobre este problema, abra la consola de JavaScript del navegador pulsando F12, renueve el widget y compruebe en la consola de JavaScript los errores resultantes.",
	// Last UA edit: 2/24/2012

	'msgReportNotDeployed': "CRRDV0016W El recurso de informe '${0}' con ID '${1}' no se ha desplegado en el área de proyecto '${2}' del servidor.",
	'msgReportNotDeployed_explanation': "El recurso de informe es necesario para guardar las consultas de informe y representar los resultados.",
	'msgReportNotDeployed_useraction': "Solicite al administrador del área de proyecto que despliegue el recurso de informe en el área de proyecto del servidor.",
	// Last UA edit: 2/24/2012

	'msgReportNotDeployed2': "CRRDV0017W El recurso de informe '${0}' con ID '${1}' no se ha desplegado en el área de proyecto seleccionada en el servidor.",
	'msgReportNotDeployed2_explanation': "El recurso de informe es necesario para guardar las consultas de informe y representar los resultados.",
	'msgReportNotDeployed2_useraction': "Solicite al administrador del área de proyecto que despliegue el recurso de informe en el área de proyecto del servidor.",
	// Last UA edit: 2/24/2012

	'msgReadPermissionError': "CRRDV0014E No se pueden mostrar los resultados de la consulta de informe porque falta el permiso para leer la consulta de informe.",
	'msgReadPermissionError_explanation': "El servidor no puede recuperar la consulta de informe debido a privilegios insuficientes (código de estado HTTP: 403).",
	'msgReadPermissionError_useraction': "Póngase en contacto con un administrador del área de proyecto que contenga la consulta de informe y solicite acceso de lectura a la consulta.",
	// Last UA edit: 2/24/2012

	'msgWhitelistError': "CRRDV0020E Los resultados de la consulta del informe no se pueden visualizar.",
	'msgWhitelistError_explanation': "El servidor ha encontrado un error inesperado que le ha impedido recuperar la lista de áreas de proyecto que contienen el recurso de informe.",
	'msgWhitelistError_useraction': "Para encontrar más detalles sobre este problema, abra la consola de JavaScript del navegador pulsando F12, renueve el widget y compruebe en la consola de JavaScript los errores resultantes.",
	// Last UA edit: 2/24/2012

	'msgQueryMismatchError': "CRRDV0012E No se puede guardar la consulta de informe.",
	'msgQueryMismatchError_explanation': "El nuevo ID de consulta de informe no coincide con el antiguo ID de consulta de informe.",
	'msgQueryMismatchError_useraction': "Refresque el navegador pulsando F5 e intente de nuevo guardar la consulta de informe.",
	// Last UA edit: 2/24/2012

	// Operational Error Messages - Parameter Panel Messages
	
	'msgReportParamMissing': "CRRDV0018E Falta el parámetro de informe '${0}'.",
	'msgReportParamMissing_explanation': "El parámetro de informe es necesario para guardar las consultas de informe y representar los resultados.",
	'msgReportParamMissing_useraction': "Especifique un valor válido para el parámetro de informe.",
	// Last UA edit: 2/24/2012

	'msgNoParametersSelected': "CRRDV0011E No se han especificado parámetros de informe.",
	'msgNoParametersSelected_explanation': "Se requieren parámetros de informe para guardar las consultas de informe y representar los resultados.",
	'msgNoParametersSelected_useraction': "Especifique valores válidos para todos los parámetros de informe.",
	// Last UA edit: 2/24/2012

	'msgReportParameterLoadingFailed': "CRRDV0019E Los parámetros de informe no se pueden visualizar.",
	'msgReportParameterLoadingFailed_explanation': "El servidor ha encontrado un error inesperado que le ha impedido recuperar los parámetros de informe.",
	'msgReportParameterLoadingFailed_useraction': "Para encontrar más detalles sobre este problema, abra la consola de JavaScript en el navegador pulsando F12, vuelva a abrir el diálogo de parámetro de informe y compruebe si hay errores resultantes en la consola de JavaScript.",
	// Last UA edit: 2/24/2012

	'msgQuerySaveFailed': "CRRDV0013E No se puede guardar la consulta de informe.",
	'msgQuerySaveFailed_explanation': "El servidor ha encontrado un error inesperado que le ha impedido guardar la consulta del informe.",
	'msgQuerySaveFailed_useraction': "Para obtener más detalles sobre este tema, abra la consola de JavaScript el navegador pulsando F12, guarde el informe de consulta, y compruebe la consola JavaScript para cualquier error resultante.",
	// Last UA edit: 2/24/2012

	'msgInvalidQueryUUID': "CRRDV0010E La consulta de informe no es válida.",
	'msgInvalidQueryUUID_explanation': "El ID de consulta de informe no es un Universally Unique Identifier (UUID)",
	'msgInvalidQueryUUID_useraction': "Intente volver a seleccionar los parámetros de informe y guardar de nuevo la consulta de informe.",
	// Last UA edit: 2/24/2012

	// General Error Messages
	
	'msgError': "[Error] ${0}",
	'msgWarning': "[Aviso] ${0}",
	'msgUnconfiguredReport': "Este informe no está configurado",
	'msgPreferenceLoadingFailure': "[Ha fallado la carga]",
	'msgPreferenceFailure': "Ha fallado la carga de la preferencia",
	'msgSelectProjectAreaFirst': "Seleccione primero un proyecto",
	'msgNoReportsDeployed': "No se han desplegado recursos de informe.",
	
	// Actionable Status Messages
	
	'msgActionConfigureReport': "Pulse <0>aquí</0> para configurar este informe.",
	'msgActionReportNotDeployed': "El recurso de informe '${0}' con ID '${1}' no se ha desplegado en el área de proyecto '${2}'. Póngase en contacto con el administrador de Jazz para desplegar el recurso de informe correspondiente en el área de proyecto. De lo contrario, pulse <0>aquí</0> para seleccionar un área de proyecto distinta.",

	// General Status Messages
	
	'msgAll': "Todo",
	'msgYes': "Sí",
	'msgNo': "No",
	'msgMyTeamAreas': "Mis áreas de equipo",
	'msgCurrentIteration': "Iteración actual",
	'msgLoading': "Se está cargando...",
	'msgProjectArea': "Área de proyecto",
	'msgUndefined': "No definido",
	'msgNoSelection': "Sin selección",
	'msgUnassigned': "Sin asignar",
	
	// General Names
	
	'msgMicro': "Menor",
	
	// Parameters Control Area
	
	'msgShowParameters': "Mostrar parámetros",
	'msgHideParameters': "Ocultar parámetros",
	
	// Parameter Panel Messages
	
	'msgOK': "Aceptar",
	'msgCancel': "Cancelar",
	'msgPreview': "Vista previa",
	'msgPreviewLabel': "Vista previa:",
	'msgSelectProject': "Seleccione primero un proyecto.",
	'msgSelectReport': "Seleccione primero un informe.",
	'msgNoQuerySpecified': "No se ha seleccionado ninguna consulta"
	
})
