/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2010, 2011. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:  
 * Use, duplication or disclosure restricted by GSA ADP Schedule 
 * Contract with IBM Corp. 
 *******************************************************************************/
// NLS_CHARSET=UTF-8
({
	'stepTitle': "Freunde", 
	'description': "Auf dieser Seite können Sie Freunde dieses Jazz Team Server verwalten. Ein Freund ist eine Anwendung (z. B. eine von der Seite \"Registrierte Anwendungen\") oder ein anderer Jazz Team Server, an den dieser Jazz Team Server und seine registrierten Anwendungen abgehende Anforderungen senden dürfen, um die vom Freund bereitgestellten Services zu nutzen. Für die sichere Kommunikation zwischen den Freunden werden ein Consumer-Schlüssel und ein geheimer Schlüssel verwendet. Bei diesem Jazz Team Server registrierte Anwendungen müssen nicht als Freunde konfiguriert werden. ",
	'description_app': "Auf dieser Seite können Sie Freunde dieser Anwendung verwalten. Ein Freund ist eine Anwendung oder ein Jazz Team Server, an die bzw. den diese Anwendung abgehende Anforderungen senden darf, um vom Freund bereitgestellte Services zu nutzen. Für die sichere Kommunikation zwischen den Freunden werden ein Consumer-Schlüssel und ein geheimer Schlüssel verwendet. ",
	
	'step1Title': "Kommunikation zwischen Servern anfordern",
	'step1Description': ".  Anschließend können Sie von diesem Server einen vorläufigen Consumer-Schlüssel anfordern und diese Informationen in der Liste der Freunde Ihres Servers speichern.",

	'step2Title': "Vorläufigen Schlüssel autorisieren",
	'step2Description': "Nachdem Sie einen vorläufigen Schlüssel angefordert haben, wird in diesem Abschnitt der gespeicherte Schlüssel angezeigt.",
	
	'requestError': "CRJAZ1577E Bei der Herstellung einer Verbindung zu ${0} ist ein Fehler aufgetreten. Stellen Sie sicher, dass der URL gültig und der Server aktiv ist.",
	
	'provisionalKey': "Vorläufiger Schlüssel: ",
	'keyNeedsAuthorization': "Der von Ihnen angeforderte vorläufige Schlüssel muss durch einen Administrator auf dem anderen Server autorisiert werden. ",
	'authorizationLink': "Wenn Sie ein Administrator für den Server \"${0}\" sind, können Sie",
	'grantAccessLink': "dem vorläufigen Schlüssel Zugriff gewähren.",
	'keyAuthorized': "Der vorläufige Schlüssel wird autorisiert und in der Liste der Freunde gespeichert. Der Server ist damit in der Lage, mit ${0} zu kommunizieren.", 
	'createFriend': "Freund erstellen",
	'registerButtonText': "Zugriff anfordern", 
	'propertyLabel': "Eigenschaft",
	'valueLabel': "Wert",
	'descriptionLabel': "Beschreibung",
	
	'titleLabel': "Name", 
	'titleDescrption': "Geben Sie einen Namen ein, über den dieser Eintrag in der Freundesliste identifiziert werden kann. ",
	'rootServicesLabel': "Root-Services-URI", 
	'rootServicesDescription': "Der URI für Root Services auf dem Server, den Sie als Freund hinzufügen möchten ",
	'rootServicesFormat': "Format:",
	'serverUriLabel': "Jazz-Team-Server-URI", 
	'serverUriDescrption': "Dies ist der Server, den Sie als Freund hinzufügen und mit dem Sie die Kommunikation zwischen Servern einrichten möchten (Beispiel: 'https://anderer_Jazz-Server:9443/jazz/rootservices').",
	'secretLabel': "Geheimer OAuth-Schlüssel", 
	'secretDescrption': "Geben Sie einen Codeausdruck ein, der mit dem neuen OAuth-Consumer-Schlüssel des befreundeten Servers verknüpft werden soll.",
	'secretLabel2': "Geheimen Schlüssel erneut eingeben", 
	'secretDescrption2': "Wiederholen Sie die Eingabe des Codeausdrucks, um Schreibfehler auszuschließen.",
	'secretMismatch': "Die geheimen Schlüssel stimmen nicht überein.",
	'trustedLabel': "Vertrauenswürdig", 
	'trustedDescription': "Vertrauenswürdige Consumer können die Autorisierung mit anderen vertrauenswürdigen Consumern gemeinsam nutzen und Benutzer werden nicht aufgefordert, den Zugriff auf Daten zu genehmigen. Es wird empfohlen, externe Websites oder Produkte als nicht vertrauenswürdig zu betrachten.",

	'correctFields': "Bitte korrigieren Sie die unten angegebenen Felder.",
	'completeFields': "Konfigurieren Sie die Kommunikation mit einem anderen Jazz Team Server oder wählen Sie zum Fortfahren \"Weiter\" aus.", 
	'someFieldsEmpty': "Sie müssen alle Felder ausfüllen. Versuchen Sie es erneut. ",
		
	'postFriendError': "CRJAZ1576E Beim Speichern eines Freundes auf diesem Server ist ein Fehler aufgetreten.",
	'testFriendError': "CRJAZ1665E Bei dem Versuch, auf den bereitgestellten Root-Services-URL zuzugreifen, ist ein Fehler aufgetreten. Überprüfen Sie den URL und versuchen Sie es erneut. ",
	'fetchFriendsError': "CRJAZ1574E Beim Anfordern der Liste der Freunde auf diesem Server ist ein Fehler aufgetreten.",
	'fetchRootServicesError': "CRJAZ1575E Beim Anfordern des Root-Services-Dokuments vom Server \"${0}\" ist ein Fehler aufgetreten. Überprüfen Sie den URL und versuchen Sie es erneut. ",
	'postNewApplicationError': "CRJAZ1664E Bei dem Versuch, die neue Anwendung zum Server hinzuzufügen, ist ein Fehler aufgetreten. ",
	'requestKeyError': "CRJAZ1578E Beim Anfordern eines OAuth-Consumer-Schlüssels vom Server \"${0}\" ist ein Fehler aufgetreten.", 
	'deleteFriendError': "CRJAZ1573E Beim Löschen des folgenden Freundeseintrags ist ein Fehler aufgetreten: ${0}",
	'friendsTableHeading': "Freundeliste", 
	
	'friendsTableDescription_jts': "Klicken Sie auf \"Hinzufügen...\", um einen Freund hinzuzufügen. Sie benötigen die Position des Freundes (Root-Services-URI) und einen Codeausdruck, der als geheimer Authentifizierungsschlüssel verwendet werden soll. Fordern Sie dann Zugriff auf den Freund an. Der Freund generiert einen vorübergehenden OAuth-Consumer-Schlüssel, der im Freundeseintrag gespeichert wird. Vorübergehende Consumer-Schlüssel müssen von einem Administrator der Freundesanwendung autorisiert werden. Ist der OAuth-Consumer-Schlüssel autorisiert, kann dieser Jazz Team Server abgehende Anforderungen an den Freund senden. Da die Kooperation zwischen Freunden fast immer bidirektional ist, müssen Sie einen Freund B zum Consumer A hinzufügen, wenn Sie A manuell als Freund zum Consumer B hinzugefügt haben. ",
	'friendsTableDescription_app': "Klicken Sie auf \"Hinzufügen...\", um einen Freund hinzuzufügen. Sie benötigen die Position des Freundes (Root-Services-URI) und einen Codeausdruck, der als geheimer Authentifizierungsschlüssel verwendet werden soll. Fordern Sie dann Zugriff auf den Freund an. Der Freund generiert einen vorübergehenden OAuth-Consumer-Schlüssel, der im Freundeseintrag gespeichert wird. Vorübergehende Consumer-Schlüssel müssen von einem Administrator der Freundesanwendung autorisiert werden. Ist der OAuth-Consumer-Schlüssel autorisiert, kann diese Anwendung abgehende Anforderungen an den Freund senden. Da die Kooperation zwischen Freunden fast immer bidirektional ist, müssen Sie einen Freund B zum Consumer A hinzufügen, wenn Sie A manuell als Freund zum Consumer B hinzugefügt haben. ",

	'noFriends': "Die Liste der befreundeten Server enthält keine Einträge.",
	
	'oAuthDomainLabel': "OAuth-Domäne",
	'oAuthConsumerKeyLabel': "OAuth-Consumer-Schlüssel", 
	'removeFriendButton': "Freund entfernen",
	'confirmDelete': "Sind Sie sicher, dass Sie diesen Freundeseintrag löschen möchten?", 
	'confirmApplicationDelete': "Damit wird die Registrierung der ausgewählten Anwendung bei diesem Jazz Team Server aufgehoben. Dieser Schritt sollte nur ausgeführt werden, wenn eine fehlgeschlagene Konfiguration erneut versucht wird oder eine vorhandene Anwendung permanent entfernt werden soll. Von der Anwendung in diesem Jazz Team Server gespeicherte Daten (z. B. Dashboard-Ressourcen) werden nicht mehr verfügbar sein. Wollen Sie diese Anwendung und alle zugehörigen Daten wirklich entfernen?",
	'requestingAccess': "Zugriff wird angefordert...",
	
	// edit friend wizard 
	'editFriend': "Freund bearbeiten",
	'editFriendHeading': "Freundeigenschaften bearbeiten",
	'editFriendDialogTitle': "Freundeigenschaften bearbeiten",
	'confirmEditCancel': "Sind Sie sicher, dass Sie den Editor beenden möchten? Hierbei gehen alle vorgenommenen Änderungen verloren. Klicken Sie auf 'Abbrechen', um die Arbeit fortzusetzen. Klicken Sie auf 'OK', um den Editor zu beenden.",
	
	//edit application wizard
	'editApplicationHeading': "Anwendungseigenschaften bearbeiten",
	'editApplicationDialogTitle': "Anwendungseigenschaften bearbeiten",
	
	'internalLabel': "Intern", 
	'internalNo': "Öffentlich",
	
	//registered apps
	'pageTitle': "Registrierte Anwendungen",
	'internalFriendsTableHeading': "Registrierte Anwendungen", 
	'registeredAppsDescription': "Auf dieser Seite können Sie registrierte Anwendungen anzeigen oder neue Anwendungen registrieren. Anwendungen mit Unterstützung für die automatische Konfiguration sollten mit dem Setup-Assistenten für Jazz Team Server registriert werden. Hier sind die bei Jazz Team Server registrierten Anwendungen aufgelistet. Diese Anwendungen können Services anbieten und von diesem Jazz Team Server sowie anderen registrierten Anwendungen bereitgestellte Services nutzen. Der Name wird auf Benutzerschnittstellen angezeigt. Sie sollten innerhalb Ihrer Organisation aussagekräftig und für diesen Jazz Team Server eindeutig sein. Der Erkennungs-URL bezieht sich auf den Erkennungsservice der Anwendung. ",
	'internalFriendsTableDescription': "Klicken Sie auf \"Hinzufügen...\", um eine neue Anwendung bei diesem Jazz Team Server zu registrieren. Sie werden aufgefordert, den Namen und (ggf.) den Erkennungs-URL sowie einen als \"geheimer\" Consumer-Schlüssel verwendeten Codeausdruck anzugeben. Sie können auch eine vorab autorisierte funktionale Benutzer-ID für die Anwendung auswählen. Mit dieser ID können Anwendungen Anforderungen ohne Benutzereingriff innerhalb von Hintergrundaktivitäten realisieren, wie es beim Senden von E-Mail-Benachrichtigungen der Fall ist. Wenn Sie mehrere Instanzen von Anwendungen desselben Typs registrieren, sollten Sie für alle Instanzen dieselbe funktionale Benutzer-ID verwenden. Durch die Verknüpfung mit einem vorab autorisierten funktionalen Benutzer hat die Anwendung JazzAdmins-Berechtigungen für diesen Jazz Team Server. Eine solche Verknüpfung sollte Anwendungen vorbehalten bleiben, die Sie als vertrauenswürdig ansehen. Jazz Team Server generiert automatisch einen privaten Consumer-Schlüssel für die Anwendung, der kopiert und in die Konfiguration der Anwendung eingefügt werden kann. (Dies gilt für Anwendungen, die manuell konfiguriert werden müssen.)",
	'manageLink': "Diese Anwendung verwalten",
	'settings': "Einstellungen",
	'installed': "Installiert ",
	'applicationID': "Anwendungs-ID ",
	'appTypeLabel': "Anwendungstyp",
	'consumerKeyLabel': "Consumer-Schlüssel ", 
	'consumerSecret': "Geheimer Consumer-Schlüssel",
	'preAuthorizedUser': "Funktionale Benutzer-ID", 
	'selectUserLinkLabel': "Benutzer auswählen...",
	'browseUserLinkLabel': "Durchsuchen...",
	'clearUserLinkLabel': "Benutzer entfernen...",
	'errorFunctionalAdminNotAllowed': "ADMIN ist als funktionaler Benutzer nicht zulässig. Wählen Sie eine andere funktionale Benutzer-ID aus. ",
	'editApplication': "Anwendung bearbeiten",
	'removeApplication': "Anwendung entfernen",
	'addFriendLink': "Hinzufügen...",
	'addApplicationLink': "Hinzufügen...",
	'statusLabel': "Status",
	'nameLabel': "Name",
	'versionsLabel': "Version",
	'srcUriLabel': "Erkennungs-URL",
	'applicationNameLabel': "Anwendungsname ",
	'addApplicationStepHeader': "Anwendung hinzufügen",
	'addFriendStepHeader': "Freund hinzufügen",
	'actionsLabel': "Aktionen",
	'manageLabel': "Verwalten ",
	'unknown': "Unbekannt",
	'loadingApplications': "Anwendungen werden geladen...",
	'noAppsYet': "Derzeit enthält diese Anwendungsgruppe keine installierten Anwendungen. Klicken Sie auf ${0}, um eine neue Anwendung zu installieren. ",
	'noFriendsYet': "Derzeit gibt es keine Freunde für diesen Server. Klicken Sie auf ${0}, um eine Verbindung zu einem neuen Freund herzustellen. ",
	'storedProvisionKeyOK': "Der Freund wurde hinzugefügt. Außerdem wurde ein vorläufiger Schlüssel generiert. Klicken Sie auf \"Weiter\", um fortzufahren.",
	'registrationComplete': "Die Anwendung wurde erfolgreich registriert. Hinweis: Einige Anwendungen können erst nach weiteren Konfigurationsschritten verwendet werden. Informieren Sie sich anhand der Dokumentation, ob für diese Anwendung zusätzliche Konfigurationsschritte erforderlich sind.",
	'registrationCompleteWithSetup': "Die Anwendung wurde erfolgreich registriert. Diese Anwendung ist erst einsatzbereit, nachdem zusätzliche Konfigurationsschritte ausgeführt wurden. Schließen Sie die Registrierung im ${0}Setup-Assistenten für Anwendungen${1} ab.",
	'savingUpdates': "Updates werden gespeichert... ",
	'errorUpdating': "CRJAZ2083E Beim Aktualisieren der Anwendung ist ein Fehler aufgetreten. ",
	'registeringApplication': "Die neue Anwendung wird registriert. Dies kann einige Minuten dauern. ",
	'errorFetchingAbout': "CRJAZ2082E Bei dem Versuch, auf den im Erkennungsdokument dieser Anwendung aufgelisteten About-Service zuzugreifen, ist ein Fehler aufgetreten. Stellen Sie sicher, dass die Anwendung ordnungsgemäß installiert und bereitgestellt wurde. ",
	'loadingAbout': "Zusätzliche Informationen zu dieser Anwendung werden abgerufen... ",
	
	// Help hover text
	'help_consumerSecret': "Ein \"geheimer Schlüssel\" oder ein Kennwort, mit dem die Anwendung das Eigentumsrecht am Consumer-Schlüssel erstellt, der für diese Anwendung generiert wird",
	'help_functionalId': "Wenn eine funktionale Benutzer-ID zugewiesen wird, können ohne Benutzereingriff Anforderungen innerhalb von Hintergrundaktivitäten realisiert werden, wie es beim Senden von E-Mail-Benachrichtigungen der Fall ist. Sie können eine neue oder eine vorhandene Benutzer-ID eingeben oder die Option \"Durchsuchen\" für die vorhandenen Benutzer verwenden. "

})
