/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2010, 2011. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:  
 * Use, duplication or disclosure restricted by GSA ADP Schedule 
 * Contract with IBM Corp. 
 *******************************************************************************/
// NLS_CHARSET=UTF-8
({
	'stepTitle': "Registrar aplicaciones",
	'description': "Utilice este paso para registrar las aplicaciones instaladas en Jazz Team Server. Para instalaciones simples con todas las aplicaciones en el mismo host, puede aceptar los valores predeterminados y continuar.",
	'step1Label': "Paso 1:",
	'step1Title': "Verificar y actualizar aplicaciones descubiertas",
	'step2Label': "Paso 2:",
	'step2Title': "Registrar aplicaciones",
	'scanComplete': "Exploración completa",
	
	'titleLabel': "Instancia de aplicación",
	'typeLabel': "Tipo de aplicación",
	'srcUriLabel': "URL de descubrimiento",
	'actionsLabel': "Acciones",
	'version': "Versión",
	'preAuthUserLabel' : "ID de usuario funcional",
	'removeApplication': "No registre esta aplicación.",
	'confirmApplicationDelete': "¿Seguro que desea eliminar esta aplicación?",
	'appsDetectedOK': "Detección de aplicaciones correcta. Revise la lista de aplicaciones que figura más abajo.",
	'appsDetectedError': "CRJAZ1725E Se ha producido un error al explorar el servidor en busca de aplicaciones instaladas.",
	'appNameEmpty': "El nombre no puede estar vacío.",
	'appUrlEmpty': "El URL de descubrimiento no puede estar vacío.",
	'errorFunctionalAdminNotAllowed': "ADMIN no está permitido como un usuario funcional.",
	'appsRegisteredOkay': "Se han registrado correctamente las aplicaciones en este Jazz Team Server. Pulse Siguiente para continuar.",
	
	'appsRegisteredError': "CRJAZ1726E No se han podido registrar las aplicaciones en Jazz Team Server.",
	'appsRegisteredError.explanation': "Cuando se produce el error se proporcionan detalles sobre la anomalía de registro.",
	'appsRegisteredError.useraction': "Revise los detalles del error para determinar la causa del problema. En este asistente, verifique los valores de registro de las aplicaciones y vuelva a intentar el paso.",
	//Last revision:  01/25/2013
	
	'getAppsFailed': "CRJAZ1753E No se ha podido recuperar la lista de aplicaciones registradas.",
	'getAppsFailed.explanation': "Cuando se produce el error se proporcionan detalles sobre la recuperación fallida.",
	'getAppsFailed.useraction': "Revise los detalles del error para determinar la causa del problema. En este asistente, verifique los valores de registro de las aplicaciones y vuelva a intentar el paso.",
	//Last revision:  01/25/2013
	
	'pendingDetectingApplications': "Espere mientras se detectan las aplicaciones y se ponen en contacto. Esto puede tardar unos minutos.",
	'pendingRegistration': "Espere mientras se registran las aplicaciones. Esto puede tardar unos minutos.",
	'regComplete': "Registro completado",
	'regFailed': "Ha fallado el registro. Consulte el mensaje de error al principio de esta página.",
	'noAppsDetected': "No se han detectado nuevas aplicaciones. No parece haber ninguna aplicación registrada en este servidor Jazz Team Server.",
	'newStepsAdded': "Las contribuciones de pasos adicionales de las aplicaciones recién registradas se han añadido al final de este asistente. Pulse Siguiente para continuar.",
	
	'nameDesc': "Nombre de aplicación",
	'userDesc': "Crear nuevo usuario o ",
	'urlDesc': "URL de descubrimiento",
	'browse': "Examinar",
	'unknown': "Desconocido",
	
	'help_appInstance' : "El nombre de la instancia de aplicación aparecerá en la interfaz de usuario. El nombre debería ser exclusivo en este Jazz Team Server y significativo dentro de su organización.",
	'help_appType' : "Este es el tipo de aplicación que se ha detectado. Puede pasar el ratón sobre el tipo para ver la descripción de la aplicación.",
	'help_discoveryURI' : "El URL de descubrimiento hace referencia al recurso de colaboración de servicio (o SCR) de la aplicación.",
	'help_functionalId' : "Al asociar un ID de usuario funcional, se permite que las aplicaciones realicen solicitudes en actividades de fondo como, por ejemplo, enviar notificaciones de correo electrónico, sin la intervención del usuario. Para aplicaciones añadidas manualmente, puede especificar un ID de usuario nuevo o ya existente.",
	'loading': "Se está cargando...",
	'locatingSCR': "Espere mientras verificamos la URL de descubrimiento para esta aplicación. Si la aplicación se acaba de iniciar por primera vez, esto podría llevar unos minutos.",
	'addApplication': "Añadir aplicación...",
	'removeApp': "Eliminar aplicación",
	'skipRegistration': "Pulse \"Siguiente\" para saltar Registro de aplicaciones y continuar con el asistente.",
	'detectInstructions': "En esta primera sección, Jazz Team Server explorará su directorio de instalación para descubrir otras aplicaciones basadas en Jazz que puedan estar instaladas. Una vez completado, tendrá la opción de modificar las aplicaciones detectadas, así como de añadir manualmente nuevas aplicaciones. Para empezar, pulse el botón \"Rastrear en busca de aplicaciones instaladas\". Si no desea registrar ninguna aplicación en este momento, puede marcar el recuadro de abajo para omitir este paso. Podrá registrar aplicaciones más adelante si cambia de opinión.",
	'registerButton': "Registrar aplicaciones",
	'registerInstructions': "Una vez verificadas las aplicaciones y sus URL en el paso anterior, deberá registrar las aplicaciones en este Jazz Team Server. Como parte del proceso de registro, el servidor intentará ponerse en contacto cada aplicación y enviarle los datos de configuración. Esta operación puede tardar unos minutos en completarse.",
	'verifyInstructions' : "En el sistema de archivos local se han detectado las aplicaciones siguientes. El nombre de la instancia de aplicación aparecerá en la interfaz de usuario. Se ha generado una propuesta de nombre en base a la raíz de contexto de la aplicación. Puede editar la propuesta. El nombre debería ser exclusivo en este Jazz Team Server y significativo dentro de su organización. El URL de descubrimiento ha tomado el valor predeterminado en base al URL público de este servidor y a la raíz de contexto de la aplicación. Se ha calculado un ID de usuario funcional predeterminado para cada aplicación. Al asociar un ID de usuario funcional, se permite que las aplicaciones realicen solicitudes en actividades de fondo como, por ejemplo, enviar notificaciones de correo electrónico, sin la intervención del usuario. Puede añadir manualmente una aplicación nueva (por ejemplo, una aplicación instalada en un servidor remoto) o elegir no registrar una aplicación pulsando en el icono \"X\".",
	'noteLPARequired' : "NOTA: Jazz Team Server necesita la aplicación Administración de proyecto de Lifecycle (ADMIN), que debe estar registrada.",
	
	'errorFetchingDiscovery': "CRJAZ2081E El servidor no ha podido acceder al URL de descubrimiento para la aplicación.",
	'errorFetchingDiscovery.explanation': "El servidor no puede acceder al URL de descubrimiento para la aplicación si la aplicación se ha instalado o suministrado incorrectamente.",
	'errorFetchingDiscovery.useraction': "Verifique que puede acceder al URL de descubrimiento para la aplicación especificando el URL en un navegador e intentando abrirlo. Si el problema continúa, pida al administrador que compruebe el estado de la aplicación y su instalación. Normalmente, el administrador del sistema es la persona que instala y mantiene las aplicaciones en el servidor.",
	//Last revision:  01/25/2013

	'errorFetchingAbout': "CRJAZ2080E Se ha producido un error al intentar acceder al servicio Acerca de la aplicación incluido en el documento de descubrimiento para esta aplicación. Asegúrese de que la aplicación se ha instalado y suministrado correctamente.",
	'virtualHostWarning': "Si ha configurado un host virtual para una aplicación, el nombre del host virtual debe utilizarse en el URL de la aplicación."
})	
