/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2010, 2011. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:  
 * Use, duplication or disclosure restricted by GSA ADP Schedule 
 * Contract with IBM Corp. 
 *******************************************************************************/
// NLS_CHARSET=UTF-8
({
	'stepTitle': "Amigos", 
	'description': "Utilize esta página para gerenciar amigos deste Jazz Team Server. Um amigo é um aplicativo (como os listados na página  \"Aplicativos Registrados\") ou outro Jazz Team Server para o qual este Jazz Team Server e seus aplicativos registrados têm permissão de enviar solicitações de saída para consumir os serviços fornecidos por ele. Uma chave do consumidor e um segredo são utilizados para as comunicações seguras entre os amigos. Aplicativos registrados com este Jazz Team Server não precisam ser configurados como amigos.",
	'description_app': "Utilize esta página para gerenciar amigos deste aplicativo. Um amigo é um aplicativo ou um Jazz Team Server para o qual este aplicativo tem permissão de enviar solicitações de saída para consumir os serviços fornecidos por ele. Uma chave do consumidor e um segredo são utilizados para comunicações seguras entre os amigos.",
	
	'step1Title': "Solicitar Comunicação Servidor-para-Servidor",
	'step1Description': ".  Em seguida, você pode solicitar uma chave de consumidor provisória a partir desse servidor e armazenar essa informação na lista de amigos em seu servidor.",

	'step2Title': "Autorizar Chave Provisória",
	'step2Description': "Após solicitar uma chave provisória, esta seção exibirá a chave armazenada.",
	
	'requestError': "CRJAZ1577E Houve um erro de conexão com ${0}. Verifique se o URL é válido e se o servidor está em execução.",
	
	'provisionalKey': "Chave Provisória: ",
	'keyNeedsAuthorization': "A chave provisória solicitada precisa ser autorizada por um administrador no outro servidor.",
	'authorizationLink': "Se você for um administrador no servidor \"${0}\", poderá ",
	'grantAccessLink': "Conceder acesso para a chave provisória.",
	'keyAuthorized': "A chave provisória é autorizada e armazenada na lista de amigos. Agora o servidor conseguirá comunicação com o ${0}.", 
	'createFriend': "Criar Amigo",
	'registerButtonText': "Solicitar Acesso", 
	'propertyLabel': "Propriedade",
	'valueLabel': "Valor",
	'descriptionLabel': "Descrição",
	
	'titleLabel': "Nome", 
	'titleDescrption': "Insira um nome para identificar esta entrada na lista de amigos",
	'rootServicesLabel': "URI de Serviços Raiz", 
	'rootServicesDescription': "O URI para serviços raiz no servidor que você deseja incluir como um amigo.",
	'rootServicesFormat': "Formato:",
	'serverUriLabel': "URI do Jazz Team Server", 
	'serverUriDescrption': "Este é o servidor que deseja incluir como um amigo e estabelecer a comunicação servidor-para-servidor. (por exemplo, 'https://otherJazzServer:9443/jazz/rootservices')",
	'secretLabel': "OAuth Secreto", 
	'secretDescrption': "Insira uma senha para ser associada à nova chave de consumidor OAuth a partir do servidor amigo.",
	'secretLabel2': "Redigitar Segredo", 
	'secretDescrption2': "Redigite seu segredo para ajudar a evitar erros de digitação.",
	'secretMismatch': "Segredos Não Correspondem",
	'trustedLabel': "Confiável", 
	'trustedDescription': "Os consumidores confiáveis poderão compartilhar a autorização com outros consumidores confiáveis e os usuários não serão solicitados por aprovação para acessar os dados.  Recomendamos que Web sites ou produtos externos sejam considerados como não confiáveis.",

	'correctFields': "Corrija os campos a seguir.",
	'completeFields': "Configure a comunicação com outro Jazz Team Server ou selecione Avançar para continuar.", 
	'someFieldsEmpty': "Você deve preencher todos os campos. Tente novamente.",
		
	'postFriendError': "CRJAZ1576E Ocorreu um erro ao salvar um amigo neste servidor.",
	'testFriendError': "CRJAZ1665E Ocorreu um erro ao tentar acessar o URL do Rootservices que for fornecido. Verifique o URL e tente novamente.",
	'fetchFriendsError': "CRJAZ1574E Ocorreu um erro ao solicitar a lista de amigos neste servidor.",
	'fetchRootServicesError': "CRJAZ1575E Ocorreu um erro ao solicitar o documento de serviços raiz do servidor \"${0}\". Verifique o URL e tente novamente. ",
	'postNewApplicationError': "CRJAZ1664E Ocorreu um erro ao tentar incluir o novo aplicativo no servidor.",
	'requestKeyError': "CRJAZ1578E Ocorreu um erro ao solicitar uma chave do consumidor OAuth do servidor \"${0}\".", 
	'deleteFriendError': "CRJAZ1573E Ocorreu um erro ao excluir a entrada do amigo: ${0}",
	'friendsTableHeading': "Lista de Amigos", 
	
	'friendsTableDescription_jts': "Use \"Incluir...\" para incluir um amigo. Serão necessárias informações do local (URI de Serviços Raiz) e uma frase de código que você queira usar como segredo de autenticação. Em seguida, solicite acesso ao amigo. Ele irá gerar uma chave do consumidor OAuth provisória que está armazenada na entrada do amigo. As chaves do consumidor provisórias precisam ser autorizadas por um administrador do aplicativo dele. Após a chave do consumidor OAuth ser autorizada, este Jazz Team Server e seus aplicativos registrados terão permissão para enviar solicitação de saída para o amigo. Como quase toda colaboração entre amigos é bidirecional, quando você inclui manualmente um amigo A em um consumidor B, é necessário incluir também um amigo B em um consumidor A.",
	'friendsTableDescription_app': "Use \"Incluir...\" para incluir um amigo. Serão necessárias informações do local (URI de Serviços Raiz) e de uma frase de código que você queira utilizar como segredo de autenticação. Em seguida, solicite acesso ao amigo. Ele irá gerar uma chave do consumidor OAuth provisória que está armazenada na entrada do amigo. As chaves do consumidor provisórias precisam ser autorizadas por um administrador do aplicativo dele. Após a chave do consumidor OAuth ser autorizada, este aplicativo terá permissão para enviar solicitações de saída para o amigo. Como quase toda colaboração entre os amigos é bidirecional, quando você inclui manualmente um amigo A em um consumidor B, é necessário incluir também um amigo B em um consumidor A.",

	'noFriends': "Não há nenhuma entrada na lista de amigos do servidor.",
	
	'oAuthDomainLabel': "Domínio OAuth",
	'oAuthConsumerKeyLabel': "Chave do Consumidor OAuth", 
	'removeFriendButton': "Remover Amigo",
	'confirmDelete': "Tem certeza de que deseja excluir esta entrada de amigo?", 
	'confirmApplicationDelete': "Isso irá cancelar o registro do aplicativo selecionado a partir deste Jazz Team Server. Isso só deve ser feito para tentar novamente uma configuração com falha, ou se você deseja remover permanentemente um aplicativo existente. Dados previamente armazenados pelo aplicativo neste Jazz Team Server (por exemplo, recursos do painel) não estarão mais acessíveis. Tem certeza de que deseja remover este aplicativo e seus dados associados?",
	'requestingAccess': "Solicitando Acesso...",
	
	// edit friend wizard 
	'editFriend': "Editar Amigo",
	'editFriendHeading': "Editar Propriedades do Amigo",
	'editFriendDialogTitle': "Editar Propriedades do Amigo",
	'confirmEditCancel': "Tem certeza que deseja sair deste editor? As mudanças feitas serão perdidas. Clique em Cancelar para continuar trabalhando ou em OK para sair.",
	
	//edit application wizard
	'editApplicationHeading': "Editar Propriedades do Aplicativo",
	'editApplicationDialogTitle': "Editar Propriedades do Aplicativo",
	
	'internalLabel': "Interno", 
	'internalNo': "Público",
	
	//registered apps
	'pageTitle': "Aplicativos Registrados",
	'internalFriendsTableHeading': "Aplicativos Registrados", 
	'registeredAppsDescription': "Utilize esta página para visualizar aplicativos registrados ou para registrar novos aplicativos. Aplicativos que suportam configuração automática devem ser registrados com o uso do assistente de configuração do Jazz Team Server. Esta é a lista de aplicativos registrados com o Jazz Team Server. Estes aplicativos podem fornecer serviços e podem consumir serviços fornecidos por este Jazz Team Server e outros aplicativos registrados. O Nome aparecerá nas interfaces com o usuário. Ele deve ser exclusivo neste Jazz Team Server e significativo para sua organização. A URL de Descoberta refere-se ao serviço de descoberta do aplicativo.",
	'internalFriendsTableDescription': "Selecione \"Incluir...\" para registrar um novo aplicativo neste Jazz Team Server. Será solicitado que forneça o Nome e a URL de Descoberta (se aplicável), além de uma frase de código usada como um consumidor \"secreto\". Você também pode selecionar um ID do usuário funcional pré-autorizado com o aplicativo. Isto permite que os aplicativos façam solicitações em atividades de segundo plano, tais como, envio de notificações de e-mail, sem intervenção do usuário. Ao registrar várias instâncias de aplicativos do mesmo tipo, o mesmo ID do usuário funcional deve ser usado para todas as instâncias. Associar um usuário funcional pré-autorizado fornecerá ao aplicativo as permissões JazzAdmins neste Jazz Team Server, e deve ser permitido apenas para aplicativos confiáveis. O Jazz Team Server gerará automaticamente uma chave do consumidor para o aplicativo, que pode ser copiada e colada na configuração do aplicativo (para aplicativos que requerem configuração manual).",
	'manageLink': "Gerenciar este Aplicativo",
	'settings': "Configurações",
	'installed': "Instalado",
	'applicationID': "ID do Aplicativo",
	'appTypeLabel': "Tipo de Aplicativo",
	'consumerKeyLabel': "Chave do Consumidor", 
	'consumerSecret': "Segredo do Consumidor",
	'preAuthorizedUser': "ID do Usuário Funcional", 
	'selectUserLinkLabel': "Selecionar Usuário...",
	'browseUserLinkLabel': "Procurar...",
	'clearUserLinkLabel': "Limpar Usuário...",
	'errorFunctionalAdminNotAllowed': "ADMIN não pode ser um usuário funcional.  Escolha um ID de usuário funcional diferente.",
	'editApplication': "Editar Aplicativo",
	'removeApplication': "Remover Aplicativo",
	'addFriendLink': "Incluir...",
	'addApplicationLink': "Incluir...",
	'statusLabel': "Status",
	'nameLabel': "Nome",
	'versionsLabel': "Versão",
	'srcUriLabel': "URL do Discovery",
	'applicationNameLabel': "Nome do Aplicativo",
	'addApplicationStepHeader': "Incluir Aplicativo",
	'addFriendStepHeader': "Incluir Amigo",
	'actionsLabel': "Ações",
	'manageLabel': "Gerenciar",
	'unknown': "Desconhecido(a)",
	'loadingApplications': "Carregando Aplicativos...",
	'noAppsYet': "Atualmente, não há nenhum aplicativo instalado neste grupo de aplicativos. Clique em ${0} para instalar um novo aplicativo.",
	'noFriendsYet': "Atualmente, este servidor não possui nenhum amigo. Clique em ${0} para conectar-se a um novo amigo.",
	'storedProvisionKeyOK': "O Amigo foi incluído e uma chave provisória foi gerada. Clique em Avançar para continuar.",
	'registrationComplete': "O aplicativo foi registrado com sucesso. Nota: Alguns aplicativos requerem uma configuração adicional antes de estarem prontos para uso. Consulte a documentação para saber se este aplicativo requer configuração adicional.",
	'registrationCompleteWithSetup': "O aplicativo foi registrado com sucesso. Este aplicativo requer configuração adicional antes de estar pronto para uso. Continue em ${0}Assistente de Configuração do Aplicativo${1} para concluir o registro.",
	'savingUpdates': "Salvando atualizações...",
	'errorUpdating': "CRJAZ2083E Ocorreu um erro ao atualizar o aplicativo.",
	'registeringApplication': "Aguarde enquanto o novo aplicativo está sendo registrado. Isto pode levar alguns minutos.",
	'errorFetchingAbout': "CRJAZ2082E Ocorreu um erro ao tentar acessar o serviço Sobre o Aplicativo listado no documento Descoberta para este aplicativo. Certifique-se de que o aplicativo tenha sido instalado e provisionado corretamente.",
	'loadingAbout': "Aguarde enquanto recuperamos informações adicionais sobre este aplicativo...",
	
	// Help hover text
	'help_consumerSecret': "Um \"segredo\" ou senha utilizado pelo Aplicativo para estabelecer a propriedade da Chave do Consumidor que será gerada para este Aplicativo.",
	'help_functionalId': "A associação de um ID de usuário funcional permite que aplicativos façam solicitações em atividades de segundo plano, como o envio de notificações por email, sem a intervenção do usuário. Você pode inserir um ID de usuário novo ou existente ou \"Procurar\" os usuários existentes."

})
